Child pages
  • macOS Catalina compatibility

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 24 Next »

 

 

Apple recently released a new operating system called Catalina which only supports 64-bit applications. AccountEdge is 32-bit, which means it won't work on the new Catalina operating system.

We're working on an update which will allow AccountEdge to work with Catalina.

If AccountEdge is critical to your business, don't upgrade your MAC to Catalina until we've released the new version of AccountEdge. We'll let you know as soon as it's ready.

 

We recommend turning off automatic updates on your MAC. See this Apple article for more info.

I need help!

If this situation is causing any headaches, our support team is here to help.

  • In Australia call 1300 555 123 | Monday to Friday 7am to 8pm, Saturday to Sunday 9am to 5pm (Melbourne time)

  • In New Zealand call 0508 328 283 | Monday to Friday 9am to 10pm, Saturday to Sunday 11am to 7pm (New Zealand time)

  FAQs


Why am I receiving the message 'AccountEdge is not optimized for your Mac'

AccountEdge is not optimized for your Mac.

When launching AccountEdge you might receive a message advising the app needs to be updated. If AccountEdge is critical to your business, don't upgrade your MAC to Catalina until we've released the new version of AccountEdge. We'll let you know as soon as it's ready.

 

Why won't AccountEdge work on Catalina?

Why won't AccountEdge work on Catalina

Catalina no longer supports 32-bit applications. AccountEdge is a 32-bit application and will need to be compiled in 64-bit to work with Catalina (which our developers are doing now).

See this Apple article for more information.